/* No comment provided by engineer. */
"%ld delta" = "%ld delta";

/* No comment provided by engineer. */
"%ld deltas" = "%ld deltas";

/* No comment provided by engineer. */
"Align Points" = "Punkte ausrichten";

/* No comment provided by engineer. */
"Anchor Point" = "Anker";

/* No comment provided by engineer. */
"Anchor Points" = "Anker-Punkte";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Autohinten";

/* undo */
"Change Hint" = "Hint verändern";

/* context menu */
"Copy PS Hints" = "PS-Hints kopieren";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "Diagonal";

/* No comment provided by engineer. */
"Interpolation" = "Interpolation";

/* No comment provided by engineer. */
"Make Triple Hint" = "Dreifach-Hint hinzufügen";

/* popup */
"Multi" = "Multi";

/* popup */
"no Stem" = "kein Stamm";

/* popup */
"no Zone" = "keine Zone";

/* context menu */
"Optimize" = "Optimieren";

/* context menu */
"Remove all Hints" = "Alle Hints entfernen";

/* Reverse Hint context menu */
"Reverse" = "Umkehren";

/* No comment provided by engineer. */
"Stem Hint" = "Stamm-Hint";

/* No comment provided by engineer. */
"Stem Hints" = "Stamm-Hints";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType Instructor";

